* {
     padding: 0;
     margin: 0;
}
 body {
     color: #000000;
     font-weight: normal;
     font-family: 'Solaiman Lipi' !important;
     font-style: normal;
     font-size: 16px;
     border-radius: 0;
}
 p {
     margin-bottom: 0 !important;
     padding-bottom: 0 !important;
     font-family: 'Solaiman Lipi' !important;
}
 img {
     padding: 0;
     width: 100%;
     height: auto;
     outline: 0 !important;
     border: 0 !important;
}
 @font-face {
     font-family: 'Solaiman Lipi';
     src: url(../fonts/SolaimanLipi.ttf) 
}
 a {
     color: #000000;
     text-decoration: none !important;
}
 a:link {
     color: #000000;
}
 a:visited {
     color: #000000;
}
 a:hover {
     color: #e71e4a;
}
 a:active {
     color: blue;
}
 p {
     padding: 0;
     margin: 0;
}
 h1, h2, h3, h4, h5, h6 {
     font-weight: normal;
     font-family: 'Solaiman Lipi';
     line-height: normal;
     color: #000 
}
 .title_section h4 {
     border-left: 4px solid #e71e4a;
     padding-left: 10px;
     font-size: 22px;
}
/*#################################################*/
/* = Breaking News = 
/*#################################################*/
 .top_bar {
     width: 100%;
     padding: 5px 0;
     background:#213165;
}
 .top_bar span{
     color:#aaa !important;
     font-size:13px;
}
 .top_bar span a{
     color:#aaa !important;
}
 .top_left{
     float:left;
}
 .top_left ul{
     padding:0;
     margin:0;
}
 .top_left ul li{
     list-style-type:none;
     color:#aaa;
     float:left;
     margin-right:15px;
     font-size:13px;
}
 .top_left ul li:last-child{
     margin-right:0 !important;
}
 .top_left ul li a{
     text-decoration:none;
     color:#aaa;
}
 .top_left ul li a:hover{
     color:red;
}
 .top_right{
     float: right;
}
 .top_right ul{
     padding:0;
     margin:0;
}
 .top_right ul li{
     list-style-type:none;
     color:#aaa;
     float: right;
     margin-right:15px;
     font-size:12px;
}
 .top_right ul li:first-child{
     margin-right:0!important;
}
 .top_right ul li a{
     text-decoration:none;
     color:#aaa;
}
 .top_right ul li a:hover{
     color:red;
}
/*#################################################*/
/* = Menu = 
/*#################################################*/
 .navigation {
     width: 100%;
     padding: 0;
     background:#fff;
}
 .navbar-brand{
     margin-right:50px !important;
     padding-top:0;
     padding-bottom:0;
}
 .bg-light{
     background:#ddd;
}
 .navbar{
     padding-left:0px;
     padding-right:0px;
}
 .bg-light{
     background:none !important;
}
/*#################################################*/
/* = Breaking News = 
/*#################################################*/
 .breaking_news {
     width: 100%;
     padding: 0px;
     background:#e71e4a;
}
 .headline {
     font-weight: bold;
     color: #fff;
     font-size: 16px;
}
 @keyframes ticker {
     0% {
         transform: translate3d(0, 0, 0);
    }
     100% {
         transform: translate3d(-100%, 0, 0);
    }
}
 .tcontainer {
     width: 100%;
     overflow: hidden;
     padding-top: 2px;
}
 .ticker-wrap {
     width: 100%;
     padding-left: 100%;
}
 .ticker-move {
     display: inline-block;
     white-space: nowrap;
     padding-right: 100%;
     animation-iteration-count: infinite;
     animation-timing-function: linear;
     animation-name: ticker;
     animation-duration: 20s;
}
 .ticker-move:hover {
     animation-play-state: paused;
}
 .ticker-item {
     display: inline-block;
     padding: 0 15px;
}
 .ticker-item a {
     color: #fff;
}
 .ticker-item a:hover {
     color: #000;
}
/*#################################################*/
/* = Menu = 
/*#################################################*/
 .popular {
     width: 100%;
     padding: 10px 0 5px 0;
     background:#eee;
}
 .tag{
     float:left;
}
 .tag ul{
     padding:0;
     margin:0;
}
 .tag ul li{
     list-style-type:none;
     color:#aaa;
     float:left;
}
 .tag ul li a{
     margin-right: 10px;
     position: relative;
     display: inline-block;
     color: #333;
     margin-bottom:5px;
     font-size: 14px;
     padding: 3px 11px 3px 11px;
     border-radius: 4px;
     background: #fff;
}
 .tag ul li a:hover{
     color:#fff;
     background:#e71e4a;
}
/*#################################################*/
/* = Slider = 
/*#################################################*/
 section.white {
     padding: 20px 0 20px 0;
     background: white;
}
 section.gray {
     padding: 30px 0 10px 0;
     background: #eeeeee;
}
 .position-absolute a h2 {
     line-height: 36px;
}
/*#################################################*/
/* = 2nd Lead = 
/*#################################################*/
 .second_lead {
     float: left;
     width: 100%;
     float: left;
}
 .second_lead ul {
     padding: 0;
     margin: 0;
}
 .second_lead ul li {
     list-style-type: none;
     float: left;
     margin-bottom: 7px;
     width: 100%;
     border-bottom:1px dashed #aaa;
     padding-bottom:7px;
     background: white;
}
 .second_lead ul li h4 {
     margin-top: 0 !important;
     margin-bottom: 0;
     font-size: 15px;
     padding-top: 0px;
     line-height:18px;
     font-weight: normal;
}
 .second_lead ul li a img {
     float: left;
     width: 32% !important;
     height: auto;
     margin-right: 10px;
}
 .second_lead ul li:last-child {
     border-bottom: 0;
     margin-bottom: 0;
     padding-bottom: 0;
     margin-bottom: 0;
}
 .sidebar{
     padding-right: 15px !important;
}
/*#################################################*/
/* = 2nd2 Lead = 
/*#################################################*/
 .second_lead2 {
     float: left;
     width: 100%;
     float: left;
}
 .second_lead2 ul {
     padding: 0;
     margin: 0;
}
 .second_lead2 ul li {
     list-style-type: none;
     float: left;
     margin-bottom: 10px;
     width: 100%;
     background: white;
     padding-right: 5px;
     padding-bottom: 10px;
     border-bottom: 1px solid #aaa;
}
 .second_lead2 ul li h4 {
     margin-top: 0 !important;
     margin-bottom: 0;
     font-size: 15px;
     padding-top: 0px;
     font-weight: normal;
}
 .second_lead2 ul li a img {
     float: left;
     width: 33% !important;
     height: auto;
     margin-right: 10px;
}
 .second_lead2 ul li:last-child {
     border-bottom: 0;
     margin-bottom: 0;
     padding-bottom: 0;
     margin-bottom: 0;
}
/* ###################################### List News ######################################## */
 .card {
     border: 0px;
     position: relative;
     margin-bottom: 13px;
}
 .card h5 {
     font-size: 18px;
     padding: 5px 10px;
     position: absolute;
     left: 0;
     z-index: 99999;
     width: 100%;
     bottom: -8px;
     background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, .8) 100%);
}
 .card h5 a {
     color: white !important;
}
 .card a img {
     position: relative;
     left: 0;
     z-index: 1000;
}
 .card-footer {
     padding: 7px 10px;
     background: #f9f9f9;
     border-top: 1px solid #eeeeee;
}
 .card-footer span {
     font-size: small;
}
 .card_head {
     border: 0px;
     position: relative;
     margin-bottom: 15px;
}
 .card_head h1 {
     font-size: 30px;
     padding: 5px 10px;
     position: absolute;
     left: 0;
     z-index: 99999;
     width: 100%;
     bottom: -8px;
     background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, .8) 100%);
}
 .card_head h1 a {
     color: white !important;
}
/*#################################################*/
/* = Sidebar = 
/*#################################################*/
 .elected {
     float: left;
     width: 100%;
     float: left;
}
 .elected ul {
     padding: 0;
     margin: 0;
}
 .elected ul li {
     list-style-type: none;
     float: left;
     margin-bottom: 7px;
     width: 100%;
     border-bottom:1px dashed #999;
     padding-bottom:7px;
     background: white;
}
 .elected ul li h4 {
     margin-top: 0 !important;
     margin-bottom: 0;
     font-size: 16px;
     padding-top: 0px;
     font-weight: normal;
}
 .elected ul li a img {
     float: left;
     width: 18% !important;
     height: auto;
     margin-right: 10px;
}
 .listing {
     float: left;
     width: 100%;
     background: #FFFFFF;
     padding: 15px 8px 10px 20px;
     margin-bottom: 20px !important;
}
 .listing ul {
     padding: 0 0 0 5px;
     margin: 0;
     float:left;
}
 .listing ul li {
     list-style-type: square;
     margin-bottom: 9px;
     float: left;
     width: 100%;
     color:#000;
     padding-bottom: 9px;
     border-bottom: 1px dashed #999999;
}
 .listing ul li h5 {
     margin-top: 0 !important;
     margin-bottom: 0;
     font-size: 15px;
     font-weight: normal;
}
 .listing ul li:last-child {
     border-bottom: 0;
     margin-bottom: 0 
}
 .listing-2 {
     float: left;
     width: 100%;
     background: #FFFFFF;
     padding: 15px 8px 10px 8px;
     margin-bottom: 20px !important;
}
 .listing-2 ul {
     padding: 0 0 0 5px;
     margin: 0;
     float:left;
}
 .listing-2 ul li {
     list-style-type: square;
     margin-bottom: 9px;
     float: left;
     width: 100%;
     color:#000;
     padding-bottom: 9px;
     border-bottom: 1px dashed #999999;
}
 .listing-2 ul li h5 {
     margin-top: 0 !important;
     margin-bottom: 0;
     font-size: 16px;
     font-weight: normal;
}
 .listing-2 ul li:last-child {
     border-bottom: 0;
     margin-bottom: 0 
}
 .tabb {
     float: left;
     width: 100%;
     background: #fff;
     padding: 15px 8px 10px 8px;
     margin-bottom: 20px !important;
}
 .tabb ul {
     padding: 0 7px 0 7px;
     margin: 0;
}
 .tabb ul li {
     list-style-type: none;
     margin-bottom: 9px;
     float: left;
     width: 100%;
     padding-bottom: 9px;
     border-bottom: 1px dashed #999999;
}
 .tabb ul li h5 {
     margin-top: 0 !important;
     margin-bottom: 0;
     font-size: 15px;
     font-weight: normal;
}
 .tabb ul li:last-child {
     border-bottom: 0;
     margin-bottom: 0 
}
 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
     background: #e71e4a;
     color: white !important;
}
/*#################################################*/
/* = Facebook Video = 
/*#################################################*/
 .facebook-responsive {
     overflow: hidden;
     padding-bottom: 56.25%;
     position: relative;
     height: 0;
}
 .facebook-responsive iframe {
     left: 0;
     top: 0;
     height: 100%;
     width: 100%;
     position: absolute;
}
/*#################################################*/
/* = Special = 
/*#################################################*/
 .special {
     background: #ffffff !important;
     overflow: hidden;
     float: left;
     min-height: 300px !important;
     width: 100% !important;
}
 .special h5 {
     background: #e71e4a;
     padding: 9px 10px;
     color: white;
     font-size: 17px;
     font-weight: bold;
     margin-bottom: 0px;
}
 .table {
     margin-bottom: 0;
}
 .table td, .table th {
     border: none;
}
 .table td {
     font-size: 15px;
}
 .table tr:nth-child(even) {
     background-color: #f9f9f9;
}
/*#################################################*/
/* = Box = 
/*#################################################*/
 .box {
     width: 100%;
     height: auto;
     background: white;
}
 .box h5 {
     padding: 10px 10px;
     font-size: 18px;
     line-height: 30px;
     font-weight: bold;
}
 .box_2 {
     width: 100%;
     height: auto;
}
 .box_2 h5 {
     padding-top: 9px;
     font-size: 18px;
     font-weight: bold;
}
 .box_2 p {
     padding: 0px;
     font-size: 16px;
}
 .box_3 {
     width: 100%;
     height: auto;
     background: #F5F5F5;
     padding-bottom: 7px;
}
 .box_3 h5 {
     padding: 0 10px 0px 10px;
     font-size: 17px;
     font-weight: normal;
     line-height: 26px;
}
/*#################################################*/
/* = Photo Gallery = 
/*#################################################*/
 .green {
     background-color: #6fb936;
}
 .thumb {
     margin-bottom: 20px;
}
 .page-top {
     margin-top: 85px;
}
 img.zoom {
     width: 100%;
     height: auto;
     border-radius: 3px;
     object-fit: cover;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
}
 .transition {
     -webkit-transform: scale(1.2);
     -moz-transform: scale(1.2);
     -o-transform: scale(1.2);
     transform: scale(1.2);
}
 .modal-header {
     border-bottom: none;
}
 .modal-title {
     color: #000;
}
 .modal-footer {
     display: none;
}
/*#################################################*/
/* = Lead News = 
/*#################################################*/
 .lead_news {
     float: left 
}
 .lead_news ul {
     padding: 0;
     margin: 0 
}
 .lead_news ul li {
     list-style-type: none;
     float: left;
     border-bottom: 1px dashed #000000;
     padding-bottom: 15px 
}
 .lead_news ul li:last-child {
     border-bottom: 0;
     margin-top: 15px;
     margin-bottom: 0;
}
 .lead_news ul li h1 {
     margin-top: -2px;
     padding-top: 0;
     margin-bottom: 10px;
     font-weight: bold;
     line-height: 38px;
     font-size: 27px;
}
 .lead_news ul li h1 a {
     color: #000000;
}
 .lead_news ul li h1 a:hover {
     text-decoration: none;
     color: red;
}
 .lead_news ul li a img {
     float: left;
     margin-right: 15px;
     margin-bottom: 0;
     width: 47%;
     height: auto;
}
/*#################################################*/
/* = Category = 
/*#################################################*/
 .cat_title {
     padding: 0;
     font-size: 14px;
}
 .cat_title h6 {
     font-weight: normal;
     font-size: 16px;
     line-height:22px;
     width: 100%;
     margin-bottom:2px!important;
}
 .cat_title p {
     color:#999;
     font-size:13px;
}
 .single-block {
     background: #FFFFFF;
     min-height: 0;
     height: auto;
     position: relative;
     overflow: hidden;
     border-bottom:1px dashed #aaa;
     padding-bottom:10px;
     padding-top:10px;
}
/*#################################################*/
/* = Breadcrumb = 
/*#################################################*/
 .breadcrumb{
     padding:0;
     background:none;
     margin-bottom:5px;
}
 .breadcrumb-item+.breadcrumb-item::before{
     content: "," !important;
}
 .breadcrumb-item a{
     color:#e71e4a;
}
 .fb_iframe_widget_fluid_desktop iframe {
     width: 100% !important;
     padding: 0px !important;
}
 .info_block {
     border-left: 3px solid #cccccc;
     padding-left: 12px;
     margin-top: 10px;
     margin-bottom:15px;
}
 .content {
     background: white;
}
 .content img {
     width: 100% !important;
     height: auto;
}
 .content p {
     font-size: 17px;
     line-height: 1.7;
     color: #000 !important;
     margin-bottom: 15px !important;
     line-height: 26px;
}
 .content .info_block {
     border-left: 3px solid #aaa;
     padding-left: 8px;
}
 .content .info_block p {
     font-size: 13px;
     line-height: 24px;
     padding-left: 0 !important;
     color: #666666 !important;
}
 .tab-content > .active {
     background: #fff;
}
/*#################################################*/
/* = Top Read = 
/*#################################################*/
 .top_read {
     background: #FFFFFF;
}
 .top_read h4 {
     padding: 8px 10px 0 15px !important;
     font-size: 17px;
}
 .top_read ul {
     padding: 0;
     margin: 0;
     background: #FFFFFF;
     float: left;
}
 .top_read ul li {
     width: 48.5%;
     float: left;
     list-style-type: none;
     margin-right: 3%;
     margin-bottom: 3px;
}
 .top_read ul li:nth-child(2n) {
     margin-right: 0 !important;
}
 .top_read ul li h5 {
     font-size: 16px;
     margin-top: 10px;
}
 .list_news {
     background: #FFFFFF;
}
 .list_news ul {
     padding: 0;
     margin: 0;
     background: #FFFFFF;
     float: left;
}
 .list_news ul li h5 a {
     font-size: 16px;
     margin: 0;
     padding: 0;
     color: black;
}
 .list_news ul li {
     float: left;
     margin-bottom: 12px;
     list-style-type: none;
     background: #eeeeee;
     padding-right: 10px;
     width: 100%;
}
 .list_news ul li:last-child{
     margin-bottom: 0 !important;
}
 .list_news ul li a img {
     float: left;
     width: 30% !important;
     margin-right: 10px;
}
 .list_news ul li:nth-child(2) {
     border-bottom: none;
}
 .top_read ul li h5 {
     font-size: 16px;
     margin-top: 5px;
}
/*#################################################*/
/* = Bar Design = 
/*#################################################*/
 .bar_design{
     width:100%;
     float:left;
     padding:10px;
     line-height:20px;
     vertical-align:middle;
     color:white;
     background:#213165;
}
/*#################################################*/
/* = footer Menu = 
/*#################################################*/
 .footer {
     background: #213165;
     padding: 25px 0 0 0;
}
 .footer p {
     font-size: 14px;
     color: #999 !important;
}
 .footer_menu{
}
 .footer_menu ul{
     padding:0;
     margin:0;
}
 .footer_menu ul li{
     list-style-type:none;
     float:left;
     padding:0 15px 0 0;
}
 .footer_menu ul li a{
     color:#aaa;
     font-size:14px;
}
 .footer_menu ul li a:hover{
     color:red;
}
 ul.category_list {
     margin: 0;
     padding: 0;
     overflow: hidden;
}
 ul.category_list li {
     list-style: none;
     float: left;
     margin: 10px 10px 10px 0;
}
 ul.category_list li a {
     border: 1px solid #666;
     color: #999;
     border-radius: 2px;
     font-size: 15px;
     padding: 5px 10px;
}
 ul.category_list li a:hover {
     color: #f44336;
     text-decoration: none;
}
 .scrollToTop {
     width: 60px;
     height: 80px;
     text-align: center;
     background: #f5f5f5;
     text-decoration: none;
     position: fixed;
     right: 5px;
     bottom: 20px;
     display: none;
     background: url(../img/top.png) no-repeat 0 20px 
}
 .scrollToTop:hover {
     text-decoration: none 
}
 .copy_right{
     padding:5px 0;
     border-top:1px solid #666;
}
/*#################################################*/
/* = Facebook Responsive = 
/*#################################################*/
 .facebook-responsive {
     overflow:hidden;
     padding-bottom:56.25%;
     position:relative;
     height:0;
}
 .facebook-responsive iframe {
     left:0;
     top:0;
     height:100%;
     width:100%;
     position:absolute;
}
 .embed-responsive{
     margin-bottom:10px;
}
 .nav-tabs .nav-link.active {
     border: none;
}
 .nav-tabs .nav-item{
     background: #f6f6f6;
}
 .table td, .table th{
     padding: .7rem !important;
}
 .fea{
     background:white !important;
     float:left;
     overflow:hidden;
     margin-bottom:10px;
}
 @media only screen and (max-width: 767px) {
     .ticker-move {
         animation-duration: 30s;
    }
     .sidebar{
         margin-right: 0px;
    }
     .table {
         padding: 0 !important;
    }
     .top_read ul {
         padding: 0px;
    }
     .wsmobileheader .smllogo {
         margin-top: 5px;
    }
     .top_read {
         background: #FFFFFF;
    }
     .content h2 {
         font-size: 20px;
         margin-bottom: 0;
         font-weight: bold;
         padding-top: 10px;
         padding-bottom: 0px;
         color: black !important;
    }
     .content {
         padding: 10px 0px !important;
    }
     .content .info_block p {
         font-size: 14px;
         line-height: 20px;
    }
     .second_lead ul li {
         padding-right: 15px !important;
    }
     .second_lead ul li a img {
         width: 25% !important;
    }
     .fea {
         background: white !important;
    }
     .fea:nth-child(1) {
         padding-top: 0px;
    }
     .fea:nth-child(2) {
         padding-top: 15px;
    }
     .card {
         width: 48.5%;
         float: left;
         margin-right: 3%;
    }
     .card:last-child {
         margin-right: 0 !important;
    }
     .second_lead2 ul li a img {
         display: none;
    }
     .title_section h4 {
         font-size: 18px;
         font-weight: bold;
    }
     .title_section {
    }
     .top_read ul li {
         margin-bottom: 5px;
    }
     .acme-news-ticker{
         margin-top:0;
    }
     .acme-news-ticker-controls button.acme-news-ticker-pause{
         display:none;
    }
     .acme-news-ticker-label{
         display:none;
    }
     .acme-news-ticker{
         margin-top:0px !important;
    }
}
 @media only screen and (max-width: 400px) {
     .cat_title h6 {
         line-height: 17px;
    }
     .cat_title h6 a {
         font-size: 14px;
    }
     .card_head h1 {
         font-size: 18px !important;
    }
     .acme-news-ticker-box{
         padding-left:0px !important;
    }
     .top_bar{
         display:none;
    }
     .navbar-light .navbar-nav .nav-link{
         border-bottom:1px solid #666;
         background:#213165;
         padding:5px 0 5px 10px !important;
         color:#aaa !important;
         font-size:16px !important;
         font-weight:normal !important;
    }
     .nav-link:hover{
         color:#e71e4a;
    }
     .navbar-collapse{
         margin-top:10px;
    }
     .navbar-light .navbar-toggler{
         background: none;
         color:#fff;
    }
     .navbar-toggler{
         border:none;
         padding:0;
    }
}
/*######################################################################*/
 .navbar-light .navbar-nav .nav-link {
     color: rgb(64, 64, 64);
     font-weight: bold;
     font-size: 16.7px;
     padding:0 9.9px;
}
 .navbar-light .navbar-nav .nav-link:hover{
     color:#e71e4a;
}
 .btco-hover-menu a, .navbar > li > a {
     text-transform: capitalize;
     padding: 10px 15px;
}
 .btco-hover-menu .active a, .btco-hover-menu .active a:focus, .btco-hover-menu .active a:hover, .btco-hover-menu li a:hover, .btco-hover-menu li a:focus, .navbar > .show > a, .navbar > .show > a:focus, .navbar > .show > a:hover {
     color: #000;
     background: transparent;
     outline: 0;
}
/*submenu style start from here*/
 .dropdown-menu {
     padding: 0px 0;
     margin: 0 0 0;
     border: 0px solid transition !important;
     border: 0px solid rgba(0, 0, 0, .15);
     border-radius: 0px;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
}
 .dropdown-menu li a {
     border-bottom: 1px solid #eee;
     padding: 6px 10px;
}
 .dropdown-menu li a:hover{
     color:#e71e4a;
}
/*first level*/
 .btco-hover-menu .collapse ul > li:hover > a {
     background: #f5f5f5;
}
 .btco-hover-menu .collapse ul ul > li:hover > a, .navbar .show .dropdown-menu > li > a:focus, .navbar .show .dropdown-menu > li > a:hover {
     background: #fff;
}
/*second level*/
 .btco-hover-menu .collapse ul ul ul > li:hover > a {
     background: #fff;
}
/*third level*/
 .btco-hover-menu .collapse ul ul, .btco-hover-menu .collapse ul ul.dropdown-menu {
     background: #f5f5f5;
}
 .btco-hover-menu .collapse ul ul ul, .btco-hover-menu .collapse ul ul ul.dropdown-menu {
     background: #f5f5f5 
}
 .btco-hover-menu .collapse ul ul ul ul, .btco-hover-menu .collapse ul ul ul ul.dropdown-menu {
     background: #f5f5f5 
}
/*Drop-down menu work on hover*/
 .btco-hover-menu {
     background: none;
     margin: 0;
     padding: 0;
     min-height: 20px 
}
 @media only screen and (max-width: 991px) {
     .btco-hover-menu .show > .dropdown-toggle::after {
         transform: rotate(-90deg);
    }
}
 @media only screen and (min-width: 991px) {
     .btco-hover-menu .collapse ul li {
         position: relative;
    }
     .btco-hover-menu .collapse ul li:hover > ul {
         display: block 
    }
     .btco-hover-menu .collapse ul ul {
         position: absolute;
         top: 100%;
         left: 0;
         min-width: 150px;
         display: none 
    }
    /*******/
     .btco-hover-menu .collapse ul ul li {
         position: relative 
    }
     .btco-hover-menu .collapse ul ul li:hover > ul {
         display: block 
    }
     .btco-hover-menu .collapse ul ul ul {
         position: absolute;
         top: 0;
         left: 100%;
         min-width: 250px;
         display: none 
    }
    /*******/
     .btco-hover-menu .collapse ul ul ul li {
         position: relative 
    }
     .btco-hover-menu .collapse ul ul ul li:hover ul {
         display: block 
    }
     .btco-hover-menu .collapse ul ul ul ul {
         position: absolute;
         top: 0;
         left: -100%;
         min-width: 250px;
         display: none;
         z-index: 1 
    }
}
 .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
     padding: 0 10px;
}
 .row {
     margin-right: -10px;
     margin-left: -10px;
}
 .navbar-nav li:hover > ul.dropdown-menu {
     display: block;
}
 .dropdown-submenu {
     position:relative;
}
 .dropdown-submenu > .dropdown-menu {
     top: 0;
     left: 100%;
     margin-top:-6px;
}
/* rotate caret on hover */
 .dropdown-menu > li > a:hover:after {
     text-decoration: underline;
     transform: rotate(-90deg);
}
/*----------------------------- News Ticker ------------------------------*/
 .acme-news-ticker {
     background: #e71e4a;
     position: relative;
     height: 40px;
     margin-top: 40px;
}
 .my-news-ticker li a{
     color:#eee;
}
 @media (min-width: 768px) {
     .acme-news-ticker {
         margin-top: 0 !important;
    }
}
 .acme-news-ticker-label {
     background: #213165;
     padding: 10px;
     width: auto;
     float: left;
     line-height: normal;
     height: 100%;
     position:relative;
     color: #aaa;
}
 .acme-news-ticker-box ul li{
     color:white !important;
}
 @media (max-width: 575px) {
     .acme-news-ticker-label {
         position: absolute;
         top: -40px;
    }
}
 .acme-news-ticker-box {
     height: 100%;
     padding-top: 10px;
     overflow: hidden;
}
 @media (max-width: 575px) {
     .acme-news-ticker-box {
         padding-left: 10px;
         padding-right: 120px;
    }
}
 .acme-news-ticker-box ul {
     width: 100%;
     list-style-type: none !important;
     padding: 0;
     margin: 0;
}
 .acme-news-ticker-box ul li{
     color:white !important;
}
 .acme-news-ticker-box ul li a {
     text-decoration: none;
}
 .acme-news-ticker-controls {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     position: absolute;
     height: 100%;
     right: 0;
     top: 0;
}
 .acme-news-ticker-controls button {
     height: 100%;
     background: #213165;
     padding: 0;
     width: 40px;
     border:0!important;
     border-color: #fff;
     cursor: pointer;
     display: inline-block;
}
 .acme-news-ticker-controls button:hover {
     background: #000;
}
 .acme-news-ticker-controls button.acme-news-ticker-arrow {
     margin: 0;
     display: inline-block;
     position: relative;
}
 .acme-news-ticker-controls button.acme-news-ticker-arrow:after {
     border-color: #fff;
     border-bottom-style: solid;
     border-bottom-width: 2px;
     border-right-style: solid;
     border-right-width: 2px;
     content: '';
     display: inline-block;
     height: 8px;
     left: 50%;
     position: absolute;
     top: 50%;
     width: 8px;
}
 .acme-news-ticker-controls button.acme-news-ticker-pause {
     position: relative;
     display: inline-block;
}
 .acme-news-ticker-controls button.acme-news-ticker-pause:before {
     position: absolute;
     content: "";
     width: 10px;
     height: 10px;
     border-color: #fff;
     border-style: solid;
     border-width: 0 2px 0;
     -webkit-transform: translate(-50%, -50%);
     -ms-transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);
     left: 50%;
     top: 50%;
}
 .acme-news-ticker-controls.acme-news-ticker-horizontal-controls button.acme-news-ticker-prev:after {
     -webkit-transform: translate(-50%, -50%) rotate(135deg);
     -ms-transform: translate(-50%, -50%) rotate(135deg);
     transform: translate(-50%, -50%) rotate(135deg);
}
 .acme-news-ticker-controls.acme-news-ticker-horizontal-controls button.acme-news-ticker-next:after {
     -webkit-transform: translate(-50%, -50%) rotate(315deg);
     -ms-transform: translate(-50%, -50%) rotate(315deg);
     transform: translate(-50%, -50%) rotate(315deg);
}
 .acme-news-ticker-controls.acme-news-ticker-vertical-controls button.acme-news-ticker-prev:after {
     -webkit-transform: translate(-50%, -50%) rotate(225deg);
     -ms-transform: translate(-50%, -50%) rotate(225deg);
     transform: translate(-50%, -50%) rotate(225deg);
}
 .acme-news-ticker-controls.acme-news-ticker-vertical-controls button.acme-news-ticker-next:after {
     -webkit-transform: translate(-50%, -50%) rotate(405deg);
     -ms-transform: translate(-50%, -50%) rotate(405deg);
     transform: translate(-50%, -50%) rotate(405deg);
}
 